/*



-------------------------------

ClassiPress Custom Stylesheet

-------------------------------

/* main */

body, html { margin:0; padding:0; background-color:#efefef; }

p { margin:0; padding:0 0 8px 0;}
h1.single, span.colour { color:#333333;}
h2.single, span.colour { color:#202020;}
h5.single, span.colour { color:#333333;}

h1.featured, span.accentcolour { color: #003366; }

h1 { margin:0; padding:0 0 12px 0; font:normal 23px/1.2em Arial, Helvetica, sans-serif; }
h2 { margin:0 0 12px 0; padding:8px 0 4px 0; font:normal 19px/1.2em Arial, Helvetica, sans-serif; }
h3 { margin:0 0 12px 0; padding:8px 0 4px 0; font:normal 19px/1.2em Arial, Helvetica, sans-serif; }
h5 { margin:0; padding:0; font:normal 15px/1.2em Arial, Helvetica, sans-serif; }

h2.dotted { color:#202020; }
h3.dotted { color:#003366; }

.text-justify { text-align:justify }
{ padding:0px 0px 0px 0; border:none;}

/* header */
.header_top { background:none repeat scroll 0 0 #666666; border-bottom:0px solid #666666; }
.header_main_bg { background:#003366; clear:both; padding:0px 0; position:relative; }
.header_top_res p a { color:#CCCCCC; text-decoration:none;}
.header_main_res #logo h1 { color:#003366; font-size:38px; margin:0px; padding:0px; }
.header_main_res #logo h1 a { color:#003366; text-decoration: none; margin:0px; padding:0px; }
.header_main_res .description { color:#003366; font-family:Georgia,serif; font-size:14px; font-style:italic; }
.header_menu { background:#990000; border-top:3px solid #C0C0C0;}
.cp_logo {height:80px; width:300px; background:transparent url(../images/cp_logo_black.png) no-repeat scroll 0 0}

.header_main_res .adblock { margin-top:10px; color:#fff; float:right;}
.header_main_res .adblock a { color:#eeeeee;}
.header_main_res .adblock a img { vertical-align: middle; }

/* content */

/* .content{ margin:0; padding:0; background:none repeat-x top; border-top:1px solid #efefef;} */
/* .content_botbg { margin:0; padding:0; background:url(images/content_botbg.gif) repeat-x bottom; background-color:#EFEFEF; border-bottom:1px solid #efefef; min-height: 600px;} */

.shadowblock_out { margin:0 0 10px 0; border:1px solid #bbb; -khtml-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; /* overflow:hidden; */}

.shadowblock { padding:15px; background:#fff repeat-x top; border:1px solid #fff; -khtml-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;}

.content_left { margin:0; padding:0 10px 0 0; float:left; width:590px;}

.content_right { margin:0; padding:0; float:left; width:340px;}

.content_res { margin:0 auto; padding:20px 0 30px; width:940px;}

.content_res .shadowblockdir { height:130px; padding:8px 15px 5px; background:#fff url(images/block_topbg.gif) repeat-x top; border:1px solid #fff; -khtml-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }

.content_res .priceblockbig p.descr { margin:0; padding:6px 0;}

.content_res .priceblockbig p.location { margin:0; padding:0;}

.content_res .priceblockbig { float:right; width:395px;}

.content_res .priceblockbig h3 { margin:0; padding:0; float:left; font:bold 15px/1.2em Arial, Helvetica, sans-serif; color:#4f4f4f; text-decoration: none; text-shadow: 0 1px 0 #FFFFFF;}

.content_res .priceblockbig h3 a, .content_right a { text-decoration: none; }

.content_res .priceblockbig h3 a:hover, .content_right a:hover { text-decoration: underline; }

.content_res .priceblocksmall h3 { margin:0; padding:0; float:left; font:bold 13px/1.2em Arial, Helvetica, sans-serif; color:#4f4f4f;}

.content_res .priceblocksmall p.owner { margin:0; padding:0; font:normal 11px/1.5em Arial, Helvetica, sans-serif;}

.content_res .stepsline { margin:0; padding:8px 0 24px 0;}

.content_res .stepsline p { margin:0; padding:6px 12px; font:bold 16px/1.2em Arial, Helvetica, sans-serif; color:#fff;}

.content_res .stepsline div.number_out { margin:0; padding:0; float:left; border:1px solid #bbb;}

.content_res .stepsline div.number_in { margin:0; padding:0; background:#dbdbdb; border-top:1px solid #efefef;}

.content_res .stepsline div.line_out { margin:12px 0; padding:1px; float:left; background:#fff; border-top:1px solid #bbbbbb; border-bottom:1px solid #bbbbbb;}

.content_res .stepsline .borderleft { border-left:1px solid #bbb;}

.content_res .stepsline .borderright { border-right:1px solid #bbb;}

.content_res .stepsline div.line_in { margin:0; padding:0; width:201px; height:5px; line-height:0px; font-size:0px; background:#ededed;}

.content_res .whiteblock { margin:0 0 4px 0; padding:8px; background:#fff; border:1px solid #bbb; -khtml-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;}

.content_res h2.colour_top { margin:0; padding:8px 0 0 0; font:normal 16px/1.2em Georgia, "Times New Roman", Times, serif; color:#202020;}

.content_res img.buttonregisterfree { margin:16px 0 0 0; border:none;}

.content_res img.ad320 { margin:0 0 16px 0;}

.content_res img.ad125l { display:block; margin:0 16px 0 20px !important; margin:0 16px 0 14px; float:left;}

.content_res img.ad125r { display:block; margin:0; float:left;}

.content_res div.bigright { float:right; width:290px; margin-top:18px;}

.content_res div.bigleft { float:left; padding:5px; margin-top:20px; width:236px; background:none repeat scroll 0 0 #FFFFFF; border-color:#DEDEDE; border-style:solid;border-width:1px; -khtml-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;}

.content_res .mapblock { margin:0; padding:0; overflow: hidden;}

.content_res .mapblock p.gmap-title { color:#4F4F4F; font-family:Arial,Helvetica,sans-serif; font-size:13px; font-weight:bold; line-height:1.2em; }

.content_res .attachment-medium, .content_res .attachment-thumbnail {float:left;  /*margin:0 12px 0 0;  */}

.content_res img.attachment-medium, .content_res img.attachment-thumbnail,

.content_res img.attachment-ad-thumb, .content_res img.attachment-ad-small { border:1px solid #ccc;padding:5px;background-color:#fff; -moz-box-shadow: 1px 1px 5px #b7b7b7; -webkit-box-shadow: 1px 1px 5px #b7b7b7; box-shadow: 1px 1px 5px #b7b7b7; -khtml-border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;}

.content_res .noresults {padding:20px;}


span.tag-head, 
p.post-price { background: transparent;-moz-box-shadow: 0; }

p.post-price {background-color:#eeeeee; float:left; font:normal 17px Arial,Helvetica,sans-serif;color:#b22222;margin:0;padding:3px 6px 2px;text-shadow:0 1px 0 #FFFFFF;-khtml-border-radius: 0 4px 4px 0; -moz-border-radius: 0 4px 4px 0; -webkit-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0;-moz-box-shadow: 1px 1px 5px #B7B7B7;-khtml-box-shadow: 1px 1px 5px #B7B7B7;-webkit-box-shadow: 1px 1px 5px #b7b7b7; box-shadow: 1px 1px 5px #B7B7B7;}


/* image hover preview popup */

#preview{text-align: center;background:url(images/loading-thumb.gif) no-repeat center center; min-width:150px; min-height: 105px; border:1px solid #ccc;padding:10px;background-color:#fff; -moz-box-shadow: 1px 1px 5px #b7b7b7; -webkit-box-shadow: 1px 1px 5px #b7b7b7; box-shadow: 1px 1px 5px #b7b7b7; -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; z-index: 999;position:absolute;display:none;}

#preview p {text-align:left; background-color: #fff;color:#777; padding:5px 0; font:normal 9px/1.2em Arial, Helvetica, sans-serif;}


/* featured listings homepage carousel */
#list { width:907px;  margin:0 auto; height:75px;}
.slider { float:left;  left:-5000px;  margin-left:15px;  position:relative;  /* visibility:hidden; */}
.slider ul { height:60px;  width:600px}
.slider ul li { padding:5px 15px;  height:65px;  width:140px}
.slider ul li a {text-decoration:none; font-weight:bold; font-size:16px;}
.slider ul li a:hover {text-decoration:underline}
.slider ul li:hover { background-color:#F2F2F2}
.slider ul li img { cursor:pointer}
span.price_sm { font-size:11px;  font-style:italic;  color:#666}
span.feat_left { float:left; text-align:center; width:55px; }
#list li p {display:block; margin:0 0 0 5px; white-space: pre-wrap; /* css-3 */ white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */ white-space: -pre-wrap; /* Opera 4-6 */ white-space: -o-pre-wrap; /* Opera 7 */ word-wrap: break-word; /* Internet Explorer 5.5+ */}
.captify { border:1px solid #CCC;  float:left;  margin:3px 15px 0 0;  padding:2px}
.prev { cursor:pointer;  float:left;  padding-top:25px}
.next { cursor:pointer;  float:right;  padding-top:25px}


.btn_orange{background:transparent url(../images/btn-orange.gif) repeat-x scroll 0 0; border:1px solid #204263; color:#fff; text-decoration:none; font-weight:bold; margin:0; padding:4px 10px}
.btn_orange:hover, .btn_orange a:hover{cursor:pointer; border:1px solid #fff; text-decoration:none}

.mbtn_orange{background:transparent url(../images/btn-orange.gif) repeat-x scroll 0 0; border:1px solid #204263; color:#fff; text-decoration:none; font-weight:bold; margin:0; padding:2px 9px}
.mbtn_orange:hover, .btn_orange a:hover{cursor:pointer; border:1px solid #fff; text-decoration:none}

/* footer */

.footer_main { border-top:0px solid #990000;}
.footer { background:#003366;}
.footer_menu { background:#990000; border-bottom:2px solid #C0C0C0;}	
.footer_main_res div.column p { margin:0; padding:0; font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#990000;} 
.footer_main_res div.column p a { color:#990000;}			
.footer_main_res div.column ul li a { color:#990000; text-decoration:none;}	
.footer_main_res div.column { font:normal 14px/1.8em Arial, Helvetica, sans-serif; color:#990000}

/* ad loop block */

.post-block { width:560px; background: url("images/block_topbg.gif") repeat-x scroll center top #FFFFFF; margin:0 0 -1px 0; padding:14px; border:1px solid #bbb; -khtml-border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px;}


/**/

/* ad loop block featured */
.featured { border: 1px solid #333333 !important;}
.post-block .post-right span.tags , .post-block .post-right-no-img span.tags {padding: 0 5px;}
.post img{padding:0}
table.list td, table.list th,
.post table td, .post table th {
	vertical-align: middle;
}
.alternate, .alt {
    background-color: #F9F9F9;
}
.even:hover, .alt:hover {
	background-color:#EAF2FA !important;
}
.sorting-indicator {
	display: none;
	width: 7px;
	height: 4px;
	margin-top: 8px;
	margin-left: 7px;
	background-image: url(../../../../wp-admin/images/sort.gif);
	background-repeat: no-repeat;
}
th.sortable a,
th.sorted a {
	display: block;
	overflow: hidden;
/*	padding: 7px 7px 8px;/**/
	color: #333;
}
th.sortable a:hover, th.sortable a:active, th.sortable a:focus {
	color: #333;
}
th.sortable a span,
th.sorted a span {
	float: left;
	cursor: pointer;
}
th.sorted.asc .sorting-indicator,
th.desc:hover span.sorting-indicator {
	display: block;
	background-position: 0 0;
}
th.sorted.desc .sorting-indicator,
th.asc:hover span.sorting-indicator {
	display: block;
	background-position: -7px 0;
}

#nav li.first { padding-left:0; background:none; border-left:none;}
#nav li a { color:#fff; text-decoration:none;}
#nav li a:hover { color:#fff; background: none; text-shadow:none; text-decoration: underline;}
#nav a  { padding:0 10px; color:#fff; display:inline;line-height:inherit; text-decoration:none; }
#nav a:hover { background:none; -khtml-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0; text-decoration: underline;}
#nav li.current_page_item,#nav li.current_page_parent a { color:#fff; background:none; text-shadow:none; -khtml-border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;}
#nav li.current_page_item a { color:#fff; }
#nav li  {margin:5px 3px; border-left: 1px solid #fff;}